
ul.mytabs {
     position: relative;
     z-index: 2;
	 font-family: 'PT Sans Narrow',sans-serif;
	 font-size: 14px;
}
ul.mytabs, ul.mytabs li {
     margin: 20px 0 0;
     padding: 0;
     list-style: none;
     float: left;
}
ul.mytabs li { margin: 0 4px 0 0}
ul.mytabs li a {
     float: left;
     padding: 5px 15px;
     border: 1px solid #CCCCCC;
     border-bottom: 1px solid #E0E0E0;
     background: #F0F0F0;
     text-decoration: none;
     color: #333333;
	 border-radius: 8px 8px 0 0;
}
ul.mytabs li a:hover, ul.mytabs li.current a {
     background: #FFFFFF;
}
ul.mytabs li.current a {
     border-bottom: 1px solid #FFFFFF;
	 color: #F29400;
}

.mytabs-border {
     position: relative;
     z-index: 1;
     clear: both;
     border: 1px solid #E0E0E0;
     padding: 10px;
     top: -1px;
	 height: 560px;
}

.mytabs-container {
     clear: both;
	 overflow:hidden;
}


@media screen and (max-width: 580px) {
	
.simplePagerContainer {
    height: auto;
}


.mytabs-border {
	 height: auto;
	 margin: 0 0 20px;
}	
}